Figure - 0 O Design #110964
0 O Design#110114 (New): 0 000000000
0 O Design #110120 (New): 0 D0 D0 O OAFD 0O 00O
0 MKO O AFO O MultiWindow O TC-RID: 1201-02014010 O O O O
2022-08-02 16:51 - DL FW-0 0

Status: 000 InProgress Start date: 2022-08-02
Priority: Normal Due date: 2022-10-28
Assignee: DLFW-O0 OO % Done: 60%
Category: aooo Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_20221030

Description

History

#1 - 2022-08-05 10:58 - DL FW- O
- Subject changed from O MKO O AFO O MultiWindowO O TC-RID: 0301-02014010 O O O O to 0 MKO O AFO O MultiWindow( O TC-RID: 1201-02014010
oooo

#2 - 2022-09-26 17:09 - DL FW-0O O
- Due date changed from 2022-08-12 to 2022-10-28
- Status changed from New to O O O In Progress

- % Done changed from 0 to 60

oobooooooooon
veEDogooooooooo

#3 - 2022-09-26 17:59 - DL FW-0O O

- Target version set to VX1_MCE_FSE_V3.0_20221030

#4 - 2022-09-27 19:21-CD TPM-0O0 0O O
- CategorysettoJ 0 O O

#5-2022-10-3111:51 - DLFW-0O O
- Assignee changed from DL FW-0O O to DLFW-0O O O
